Bug 5286 - package contains broken symbolic link
: package contains broken symbolic link
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/X-Downloader)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-04 22:35 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-04 22:35:28
Пакет содержит X-Donloader.1 в X11 man, являющийся символической ссылкой на 
/usr/share/ma1/nt.1  Эта ссылка сломана, т.к. nt.1 сжат
/usr/share/ma1/nt.1.bz2.
------- Comment #1 From 2004-10-06 10:29:57 -------
fixed in X-Downloader-2.5.0-alt2
------- Comment #2 From 2005-03-26 01:02:19 -------
closed